package com.inspect.metadata.mqtt.service;

import com.inspect.metadata.mqtt.domain.HrNest;
import com.inspect.metadata.mqtt.vo.HrHealthEvaluateVO;

import java.util.List;

public interface IHrNestService {
    List<HrNest> selectNestList(HrNest hrNest);

    HrNest selectNestByCode(String nestCode);

    int deleteBeforeDaysAgo(int i);
}
